@charset "utf-8";

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
	margin: 0;
	padding: 0;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #151515;
	font-size: 15px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

main{
	display: block;
}

select, input[type=text], input[type=email], input[type=number], button{
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 15px;
}

blockquote, q {
	quotes: none;
}

blockquote::before, blockquote::after,
q::before, q::after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix::after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

img {
	max-width:100%;
}

table {
	width:100%;
}

a,a:hover {
	/*
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	*/
}

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

a{
	color: #131313;
	text-decoration: none;
}

a:hover{
	color: #797979;
	text-decoration: none;
}


.ib{ display: inline-block; }

.mb10{ margin-bottom: 10px !important; }
.mb15{ margin-bottom: 15px !important; }
.mb20{ margin-bottom: 20px !important; }
.mb25{ margin-bottom: 25px !important; }
.mb30{ margin-bottom: 30px !important; }
.mb35{ margin-bottom: 35px !important; }
.mb40{ margin-bottom: 40px !important; }
.mb45{ margin-bottom: 45px !important; }
.mb50{ margin-bottom: 50px !important; }
.mb55{ margin-bottom: 55px !important; }
.mb60{ margin-bottom: 60px !important; }
.mb65{ margin-bottom: 65px !important; }
.mb70{ margin-bottom: 70px !important; }
.mb75{ margin-bottom: 75px !important; }
.mb80{ margin-bottom: 80px !important; }

.mt10{ margin-top: 10px !important; }
.mt15{ margin-top: 15px !important; }
.mt20{ margin-top: 20px !important; }
.mt25{ margin-top: 25px !important; }
.mt30{ margin-top: 30px !important; }
.mt35{ margin-top: 35px !important; }
.mt40{ margin-top: 40px !important; }
.mt45{ margin-top: 45px !important; }
.mt50{ margin-top: 50px !important; }
.mt55{ margin-top: 55px !important; }
.mt60{ margin-top: 60px !important; }
.mt65{ margin-top: 65px !important; }
.mt70{ margin-top: 70px !important; }
.mt75{ margin-top: 75px !important; }
.mt80{ margin-top: 80px !important; }

.ml5 { margin-left:  5px !important; }
.ml10{ margin-left: 10px !important; }
.ml15{ margin-left: 15px !important; }
.ml20{ margin-left: 20px !important; }
.ml25{ margin-left: 25px !important; }
.ml30{ margin-left: 30px !important; }
.ml35{ margin-left: 35px !important; }
.ml40{ margin-left: 40px !important; }
.ml45{ margin-left: 45px !important; }
.ml50{ margin-left: 50px !important; }
.ml55{ margin-left: 55px !important; }
.ml60{ margin-left: 60px !important; }
.ml65{ margin-left: 65px !important; }
.ml70{ margin-left: 70px !important; }
.ml75{ margin-left: 75px !important; }
.ml80{ margin-left: 80px !important; }

.mr5 { margin-right:  5px !important; }
.mr10{ margin-right: 10px !important; }
.mr15{ margin-right: 15px !important; }
.mr20{ margin-right: 20px !important; }
.mr25{ margin-right: 25px !important; }
.mr30{ margin-right: 30px !important; }
.mr35{ margin-right: 35px !important; }
.mr40{ margin-right: 40px !important; }
.mr45{ margin-right: 45px !important; }
.mr50{ margin-right: 50px !important; }
.mr55{ margin-right: 55px !important; }
.mr60{ margin-right: 60px !important; }
.mr65{ margin-right: 65px !important; }
.mr70{ margin-right: 70px !important; }
.mr75{ margin-right: 75px !important; }
.mr80{ margin-right: 80px !important; }


.mt0{ margin-top:    0px !important;}
.ml0{ margin-left:   0px !important; }
.mr0{ margin-right:  0px !important; }
.mb0{ margin-bottom: 0px !important; }

.ft10{ font-size: 10rem; }
.ft12{ font-size: 12rem; }
.ft14{ font-size: 14rem; }
.ft16{ font-size: 16rem; }
.ft18{ font-size: 18rem; }
.ft20{ font-size: 20rem; }

.float-left{ float: left; }
.float-right{ float: right; }

/*
.tc{ text-align: center !important; }
.tr{ text-align: right !important; }
.tl{ text-align: left !important; }
.just{
text-align:justify;
text-justify:inter-ideograph; 
}
*/


.text-shadow {
	text-shadow: 1px 1px 3px #000;
}

.box-shadow-out {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.box-shadow-in {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}

.radius {
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
}

.sp{
	display: none!important;
}

.inner{
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto ;
	position: relative;
}

/*--------------------------------------
Header 
----------------------------------------*/


#overflow{
	display: none;
	transition:0.5s;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99;
	top:0;
	/*background: rgba(0,0,0,0.6);*/
}

#header{
	height: 135px;
	position: relative;
	z-index: 100;
	background:#fff;
}
.toppage #header{
	background:transparent;
}
#header h1{
	position: absolute;
	left: 0;
	top: 32px;
}

#header h1 .fixlogo{
	display: none;
}

#header #header-menu1{
	position: absolute;
	right: 0;
	top: 9px;
	line-height: 100%;
}

#header #header-menu1 li{
	float: left;
	margin-left: 16px;
	font-size: 13px;
}

#header #header-menu1 li a {
	display: block;
	position: relative;
	color:#235288;
	border: 1px solid #235288;
    border-radius: 5px;
    padding: 8px 0;
    font-size: 14px;
	width: 327px;
	font-weight: bold;
	text-align: center;
}

#header #header-menu1 li a:after {
	content: "";
	display: block;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	width: 6px;
	height: 6px;
	border-top: 2px solid #235288;
	border-right: 2px solid #235288;
}

#header #header-menu2{
	position: absolute;
	right: 0;
	top: 48px;
	line-height: 100%;
}

#header #header-menu2 form{
	display: inline-block;
	position: relative;
}

#header #header-menu2 input{
	border: 1px solid #E5E5E5;
	border-radius: 4px;
	padding: 5px 30px 6px 8px;
	height: 30px;
	width: 170px;
	vertical-align: middle;
}

#header #header-menu2 input + i{
	position: absolute;
	right: 8px;
	top: 6px;
	background: url('../img/icon-search.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	display: block;
	cursor: pointer;
}

#header #header-menu2 a{
	display: inline-block;
	line-height: 100%;
	font-size: 13px;
	color:#131313;
}
.toppage #header #header-menu2 a{
	color: #fff;
}
#header #header-menu2 a#hm-contact{
	text-align: center;
	padding:0 8px;
}
#header #header-menu2 a#hm-mm{
	text-align: center;
	padding:0 16px 0 0;
}
#header.fixed #header-menu2 a{
	color:#131313;
}
#header #header-menu2 .btn-list{
	display: inline-block;
	background:#41a155;
	border-radius:5px;
	padding:8px 0;
}
#header #header-menu2 .btn-list a{
	color:#fff;
}
#header #header-menu2 a#hm-shop{
	padding: 4px 10px;
	text-align: center;
	width: 140px;
	border-right:1px solid #fff;
}

#header #header-menu2 a#hm-mypage{
	padding: 4px 10px 4px 30px;
	background: url('../img/icon-mypage-white.png') no-repeat left 7px top 2px;
}

#header #header-menu2 a#hm-cart{
	padding: 4px 10px 4px 36px;
	background: url('../img/icon-cart-white.png') no-repeat left 12px top 2px;
	border-left:1px solid #fff;
}

#header #header-menu2 a#hm-logout{
	padding: 4px 16px 4px 30px;
	background: url('../img/icon-logout.png') no-repeat left 10px center;
	border-left:1px solid #fff;
}

#header #header-shop{
	position: absolute;
	width: 182px;
	height: 55px;
	line-height: 55px;
	right: 0;
	bottom: 21px;
	background-color: #41a155;
	border-radius: 3px;
	text-align: center;
}

header nav{
	position: absolute;
	top: 96px;
	width: 100%;
}

.toppage header nav{
	top: 580px;
	z-index: 102;
}

header nav li a,
header nav li span{
	font-weight: bold;
	font-size: 15px;
	position: relative;
	cursor: pointer;
}

header #gmenu{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

 header #gmenu>li>a,
 header #gmenu>li>span{
		position: relative;
		font-weight:bold;
		cursor:pointer;
 }
.toppage header #gmenu>li>a,
.toppage header #gmenu>li>span
{
		padding-bottom:40px;
}
header #gmenu>li>a:hover,
header #gmenu>li>span:hover
{
		color:#999;
}

/* 下丸印 */
.toppage header #gmenu>li>a::before,
.toppage header #gmenu>li>span::before{
  content: "";
  position: absolute;
	left: calc(50% - 7px);
	bottom: 10px;
	background-color: #41a155;
  margin-top:-15px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
}
/* 下三角 */
header #gmenu>li>span.hover::after{
		content: "";
		display: block;
		position: absolute;
		width: 0;
		height: 0;
		border: 8px solid transparent;
		border-bottom: 8px solid #f5f5f5;
		border-width: 8px 6px;
		bottom: -16px;
		left: 50%;
		margin-left: -6px;
		z-index: 1000;
}
.toppage header #gmenu>li>span.hover::after{
		bottom: 24px;
}
.toppage header.fixed #gmenu>li>span.hover::after{
		bottom: 24px;
}
/*--------------------------------------
Header mega menu 
----------------------------------------*/
.menu {
  max-height: 9999px;
  opacity: 1;
  overflow: hidden;
  width: 100%;
  top:35px;
  left: 0;
  text-align: center;
  position: absolute;
  background: #f5f5f5;
  z-index: 1000;
  padding:35px 18px 10px 18px;
  display: none;
}
.menu .menu-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu .menu-inner .menu-title{
  width:190px;
  text-align: left;
}
.menu .menu-inner .menu-list{
  width:770px;
}
.menu .menu-inner .menu-list li{
  width:185px;
  float:left;
  display: inline-block;
  margin: 0 10px 20px 0;
}
.menu .menu-inner .menu-list li a{
  font-weight:normal;
}
.menu .menu-inner .menu-list li:nth-child(4n+1){
  margin-right:0;
}
.menu .menu-inner .menu-list.t2{
  text-align: left;
}
.menu .menu-inner .menu-list.t2 li a{
  text-align: left;
  font-size:13px;

}
.menu .menu-inner .menu-list.t2 li{
  padding-left:20px;
  position: relative;
}
.menu .menu-inner .menu-list.t2 li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu .menu-inner .menu-title h3{
  font-size:20px;
  font-weight:bold;
  margin-bottom:12px;
}
.menu .menu-inner .menu-title h3 span{
  display: block;
  font-weight:normal;
  font-size:13px;
}
.menu .menu-inner .menu-title .btn.small{
    padding: 10px 82px 10px 10px;
    text-align: left;
    font-size: 14px;
    font-weight:normal;
    margin-bottom:30px;
}
.knowledge-boxes ul:nth-child(2){
	border-top:1px solid #e5e5e5;
	padding-top:20px;

}
.knowledge-boxes ul:nth-child(3){
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	padding-top:20px;
	margin-bottom:30px;
}


/* Fixed */
#header.fixed{
	position: fixed;
	height: 134px;
	width: 100%;
	left: 0;
	top: -98px;
	z-index: 100;
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

#header.fixed h1{
	position: absolute;
	left: 0;
	top: 35px;
}

#header.fixed h1 .spimg{
	display: none;
}

#header.fixed h1 .fixlogo{
	display: block;
}

#header.fixed #header-menu-wrap{
	display: table;
	position: absolute;
	right: 0;
	top: 45px;
}

#header.fixed #header-menu1{
	position: absolute;
	right: 1px;
	top: -40px;
	line-height: 100%;
}

#header.fixed #header-menu2{
	position: static;
	line-height: 100%;
	display: table-cell;
	vertical-align: middle;
}

#header.fixed #searchform input{
	width: 150px;
}

#header.fixed nav{
	position: absolute;
	top: 95px;
	left: 0;
}
header.fixed #gmenu>li>a::before,
header.fixed #gmenu>li>span::before{
	display: none;
}



/*--------------------------------------
Footer 
----------------------------------------*/
main,
.main{
	position: relative;
	/*padding-bottom: 100px;*/
}

#footer{
	min-width: 1000px;
}

#footer-top{
	background: url('../img/footer-bg.jpg') no-repeat center bottom;
	/*padding-top: 100px;*/
	margin-top:100px;
	padding-bottom: 30px;
}

#footer-top .footer-col{
	width: 226px;
	float: left;
	margin-right: 31px;
	position:relative;
	top:30px;
}

#footer-top .footer-col:nth-of-type(4n){
	margin-right: 0;
}
#footer-top .footer-col h3{
	border-bottom: 1px solid #151515;
	padding-bottom: 0px;
	font-size: 15px;
	margin-bottom: 1em;
	font-weight:bold;
}
#footer-top .footer-col h3 a{
	font-weight:bold;
}

#footer-top .footer-col h3 span{
	font-size:10px;
	letter-spacing:-0.1em;
}
#footer-top .footer-col ul{
	margin-bottom: 40px;
	padding-left: 12px;
}

#footer-top .footer-col ul li{
	text-indent: -16px;
	font-size: 13px;
	margin-bottom: 0.8em;
}

#footer-top .footer-col ul li::before{
	content: "・";
}

#footer-bottom{
	padding-top: 40px;
}

#footer-bottom .footer-btn{
	display: inline-block;
	border: 1px solid #131313;
	line-height: 100%;
	padding: 16px 16px;
	text-align: center;
}

#footer-bottom .footer-btn:hover{
	color: #fff;
	background-color: #131313;
}

#footer-bottom #footer-bottom-links{
	display: table;
	width: 100%;
	margin-bottom: 36px;
}

#footer-bottom .footer-btn-con{
	display: table-cell;
	text-align: center;
	padding-left: 120px;
}

#footer-bottom #footer-bottom-sns{
	display: table-cell;
	width: 120px;
	text-align: right;
	padding-top: 12px;
}
#footer-bottom #footer-bottom-sns img{
	height: 23px;
	margin-right: 5px;
}
#footer-bottom #footer-bottom-sns img:nth-child(3){
	margin-right: 0;
}

#footer-bottom ul{
	text-align: center;
	width: 740px;
	margin: 0 auto 10px;
}

#footer-bottom ul li{
	display: inline-block;
	border-right: 1px solid #dcdcdc;
	line-height: 100%;
}

#footer-bottom ul li:last-child{
	border-right: none;
}

#footer-bottom ul li a{
	display: inline-block;
	padding: 0 25px;
	line-height: 100%;
	font-size: 13px;
}

#footer-copyright{
	border-top: 1px solid #dcdcdc;
	margin-top: 28px;
	padding: 20px 0 35px;
	line-height: 100%;
	text-align: center;
	font-size: 11px;
}

#page-top{
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 100;
}

#page-top a{
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-color: #d6d6d6;
	width: 52px;
	height: 52px;
	border-radius: 50%;
}

#page-top a::after{
	content: "";
	position: absolute;
	display: block;
	margin: auto;
	text-align: center;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -4px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#page-top a:hover{
	background-color: #151515;
}


/*--------------------------------------
Common 
----------------------------------------*/
#contents-header{
	position: relative;
	background-size: cover;
	height: 300px;
	margin-bottom: 14px;
	padding-top: 100px;
	text-align:center;
}

#contents-header::after{
	content: "";
	width: 100%;
	height: 24px;
	background: url('../img/header-wave.png') repeat-x center center;
	position: absolute;
	left: 0;
	bottom: 0;
}

#contents-header h1{
	display: inline-block;
	color: #fff;
	font-size: 44px;
	font-weight: bold;
	padding-left: 111px;
	padding-top: 14px;
	height: 101px;
	text-align: left;
}

#contents-header h1 span{
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}

.main h2{
	font-size: 30px;
	font-weight:bold;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 15px;
	margin-bottom: 26px;
}

#sp-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 9;
}
body.fixed #container{
	position: fixed;
	top: 0;
	left: 0;
}
body.fixed footer{
	display: none;
}

main a{
	text-decoration: underline;
	color: #C94044;
}

main a:hover{
	text-decoration: none;
}

.btn{
	position: relative;
	display: inline-block;
	border: 1px solid #131313;
	line-height: 100%;
	padding: 16px 68px;
	text-align: center;
}

.btn:hover{
	color: #fff;
	background-color: #131313;
}
.btn::before{
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -4px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn:hover::before{
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}


.howto-right .btn::before{
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -1px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}



.btn-tc{
	text-align: center;
}

.breadcrumb{
	margin-bottom:40px;
}

.breadcrumb li{
	float: left;
	margin-right: 26px;
}

.breadcrumb li::after{
	content: "›";
	position: relative;
	right: -12px;
	top: -1px;
}

.breadcrumb li:last-child::after{
	display: none;
}

.breadcrumb li a{
	color: #151515;
}

.breadcrumb li a:hover{
	color: #797979;
}

.attention{
	color: #FF0000;
}



/*--------------------------------------
Smartphone 
----------------------------------------*/

@media screen and (max-width: 767px) {

a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.sp{
	display: block!important;
	font-size:11px;
}
.pc{
	display: none !important;
}
.nbr{
	display: none;
}

body{
    line-height: 1.5;
}

img{
	max-width: 100%;
}

.inner{
	width: 100%;
	min-width: 100%;
	padding: 0 0 30px 0;
}

/* HEADER */
#header{
	position: fixed;
	left: 0;
	top: 0;
	height: 50px;
	width: 100%;
	padding: 0 15px;
	background-color: #fff;
	z-index: 50;
}
.toppage #header{
	background-color: #fff;
}
#header h1{
	width: 100px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -50px;
}

#header h1 a{
	display: block;
	line-height: 0;
	padding-top: 13px;
}

#contents-header h1 span{
	font-size: 10px;
	line-height: 100%;
}


#toppage-header #header-menu1,
#toppage-header #header-menu2,
#header #header-shop{
	display: none;
}

header #nav-btn{
	position: relative;
	display: inline-block;
	width: 33px;
	font-size:10px;
	font-weight: bold;
	line-height: 100%;
	top : 8px;
	cursor: pointer;
	text-align: center;
}

header #nav-btn span{
	display: block;
	position: relative;
	background-color: #151515;
	width: 33px;
	height: 3px;
	margin-bottom: 5px;
}

header nav{
	display: none;
}

#sp-nav{
	position: fixed;
	top: 0!important;
	left: -100%;
	width: 100%;
	background: #fff;
	z-index: 1000;
}

#sp-nav-close{
	position: absolute;
	right: 10px;
	top: 8px;
	cursor: pointer;
	z-index: 1;
}

#sp-nav-close img{
	width: 31px;
}

#sp-nav-inner{
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
}

#sp-nav #sp-nav-header{
	text-align: center;
	padding: 14px;
}

#sp-nav #sp-nav-header img{
	width: 84px;
}

#sp-nav-frame{
	border-left: 3px solid #235288;
	border-right: 3px solid #235288;
	border-bottom: 3px solid #235288;
	padding-bottom: 50px;
}

#sp-nav-list .mega{
	margin-bottom: 9px;
}

#sp-nav-list .parent{
	position: relative;
	background-color: #235288;
	display: flex;
	align-items: center;
	padding: 3px 0;
}

#sp-nav-list .parent::after{
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -1px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

#sp-nav-list .parent .img{
	width: 85px;
	line-height: 0;
}

#sp-nav-list .parent .parent-text{
	flex: 1;
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 0 25px;
}

#sp-nav-list .parent .parent-text span{
	font-weight: bold;
}

#sp-nav-list .parent .parent-text .sub{
	display: block;
	font-size: 12px;
	font-weight: normal;
}

#sp-nav-list .child{
	display: flex;
	flex-wrap: wrap;
}

#sp-nav-list .child li{
	width: 50%;
	padding: 8px;
}

#sp-nav-list .child li.wide{
	width: 100%;
}

#sp-nav-list .child li a{
	display: flex;
	align-items: center;
	border-bottom: 1px dashed #8c8585;
	font-size: 12px;
}

#sp-nav-list .child li a .icon img{
	width: 30px;
}

#sp-nav-list .child li a .title{
	display: block;
	font-weight: bold;
}

#sp-nav-list .child li a .title .sub{
	display: block;
	font-size: 10px;
	font-weight: normal;
}

#sp-nav-list .child li.noicon{
	width: 100%;
}

#sp-nav-list .child li.noicon a{
	font-weight: normal;
	padding-bottom: 16px;
}

#sp-nav-list #sp-nav-p06 .child li a{
	color: #235288;
	font-weight: bold;
	padding: 8px 0 16px;
}

#sp-nav-list #sp-nav-p06 .child li a .icon img{
	width: 20px;
	vertical-align: middle;
}

#sp-nav-list #sp-nav-etc ul{
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #235288;
}

#sp-nav-list #sp-nav-etc ul li{
	width: 50%;
	text-align: center;
	border-right: 1px solid #235288;
	border-bottom: 1px solid #235288;
}

#sp-nav-list #sp-nav-etc ul li:nth-child(2n){
	border-right: none;
}

#sp-nav-list #sp-nav-etc ul li a{
	display: block;
	padding: 18px;
}

#sp-nav-p07 .child{
	padding-top: 8px;
}

#sp-nav-search{
	margin: 24px 0;
	text-align: center;
}

#sp-nav-search form{
	display: flex;
	justify-content: center;
	align-items: center;
}

#sp-nav-search input[type=text]{
	padding: 8px 12px;
	border-radius: 25px 0 0 25px;
	border: 1px solid #bfbfbf;
	border-right: none;
	width: 230px;
	height: 41px;
}

#sp-nav-search input[type=submit]{
	padding: 13px 12px;
	border-radius: 0 25px 25px 0;
	background: #666666 url(/common/img/navi-sp/search.png) no-repeat center center;
	background-size: 19px;
	width: 59px;
	height: 41px;
	border: none;
}

#sp-nav-sns{
	text-align: center;
}

#sp-nav-sns img{
	height: 30px;
	margin: 0 5px;
}


#sp-footer-info{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 40;
}

#sp-footer-info h3{
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 100%;
	padding: 6px 0;
	background-color: #235288;
}

#sp-footer-info ul{
	display: flex;
	justify-content: space-between;
	background-color: #fff;
}

#sp-footer-info ul li{
	width: 16.666%;
	text-align: center;
}

#sp-footer-info ul li span{
	display: block;
	font-size: 10px;
}


/* FOOTER */
#footer{
	min-width: 100%;
	padding-bottom: 80px;
}

#footer-top{
	display: none;
}

#footer-bottom-sns{
	float: none;
	width: 100%;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 0;
}
#footer-bottom-sns img{
	height: 30px;
	margin-right: 10px;
}
#footer-bottom-sns img:nth-child(3){
	margin-right: 0;
}

#footer-bottom{
	background-color: #F6F6F6;
	padding: 0;
}

#footer-bottom #footer-bottom-links{
	padding: 0;
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 0;
	text-align: left !important;
}

#footer-bottom .footer-btn-con{
	padding: 0;
}
	
#footer-bottom .footer-btn{
	border: none;
	text-align: center;
	padding: 15px 0 15px 16px;
	font-size: 10px;
	width: 50%;
	float: left;
}

#footer-bottom .footer-btn:first-child{
}


#footer-bottom .footer-btn:hover{
	background: none;
	color: #757575;
}

#footer-bottom ul{
	width: 100%;
	text-align: left;
	margin: 0 auto 0;
}

#footer-bottom ul li{
	width: 33.3333%;
	text-align: left;
	border: none;
	float: left;
}

#footer-bottom ul li a{
	display: block;
	padding: 10px 0 10px 16px;
	font-size: 10px;
}

#footer-copyright{
	border: none;
	margin-top: 0;
	text-align: left;
	padding: 15px 16px;
}

#page-top{
	bottom: 60px;
}

/* COMMON */
.btn{
	width: 100%;
}

.main{
	padding-top: 50px;
	padding-bottom: 30px;
}

#contents-header{
	height: 90px;
	padding-top: 12px;
	background-size: cover !important;
}

#contents-header::after{
	background-position: center bottom;
	background-size: 75% auto;
}

#contents-header h1{
	font-size: 22px;
	background-size: 55px !important;
	height: 60px;
	padding-left: 68px;
}

.main h2{
	font-size: 18px;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.main .inner{
	padding: 0 15px;
}

.breadcrumb{
	margin-bottom: 20px;
	font-size: 12px;
}

.breadcrumb li{
	float: none;
	display: inline;
	margin-right: 13px;
}

.breadcrumb li::after{
	right: -8px;
}

}


